.version.contact /* version checker */
{
	color: #0000F4;
	background-color: #D628EB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -688px;
	width: 0.01px;
}

#u1434
{
	z-index: 4;
	width: 579px;
	margin-left: 191px;
}

#menuu1189
{
	z-index: 82;
	width: 713px;
	margin-left: 124px;
	top: -5px;
	margin-bottom: -5px;
}

#u1197
{
	width: 176px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1200
{
	width: 176px;
	padding-bottom: 17px;
}

#u1200:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1201-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1200:hover #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1201-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u1191
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1191:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1192-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191:hover #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1191:active #u1192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1204
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 357px;
}

#u1207
{
	width: 177px;
	padding-bottom: 17px;
}

#u1191.MuseMenuActive,#u1207:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1208-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1191.MuseMenuActive #u1192-4,#u1207:hover #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	width: 177px;
	min-height: 34px;
	margin-right: -10000px;
	left: 536px;
}

#u1214
{
	width: 177px;
	padding-bottom: 17px;
}

#u1207.MuseMenuActive,#u1214:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1214.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u1217-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1207.MuseMenuActive #u1208-4,#u1214:hover #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214:active #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u1214.MuseMenuActive #u1217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#pu1559
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 9px;
}

#u1559
{
	z-index: 6;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1561
{
	z-index: 7;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	left: 674px;
}

#u1151-4
{
	z-index: 8;
	width: 377px;
	min-height: 67px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 292px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#widgetu1441
{
	z-index: 12;
	width: 0.01px;
	height: 268px;
	margin-left: 310px;
	margin-top: 15px;
	position: relative;
}

#widgetu1446
{
	z-index: 13;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1446.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1448-5
{
	z-index: 14;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1447-5
{
	z-index: 19;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1446.non-empty-st #u1447-5
{
	background-color: #FFFFFF;
}

#widgetu1446:hover #u1447-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1446.focus-st #u1447-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1446.non-empty-st #u1447-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1446:hover #u1447-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1446.focus-st #u1447-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1454
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1454.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1456-5
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1454.fld-err-st #u1456-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1455-5
{
	z-index: 30;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1454.non-empty-st #u1455-5
{
	background-color: #FFFFFF;
}

#widgetu1454:hover #u1455-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1454.focus-st #u1455-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1446.fld-err-st #u1447-5,#widgetu1454.fld-err-st #u1455-5
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1454.non-empty-st #u1455-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1454:hover #u1455-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1454.focus-st #u1455-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1446_input,#widgetu1446_prompt,#widgetu1454_input,#widgetu1454_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1445-5
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1441.frm-sub-st #u1445-5 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1444-5
{
	z-index: 40;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1441.frm-subm-err-st #u1444-5
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu1441.frm-subm-err-st #u1444-5 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1442-5
{
	z-index: 45;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu1441.frm-sub-st #u1445-5,#widgetu1441.frm-subm-ok-st #u1442-5
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1441.frm-subm-ok-st #u1442-5 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1443-21
{
	z-index: 50;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u1443-21.png") no-repeat 0px 0px;
}

#u1443-21:hover
{
	background: url("../images/u1443-21-r.png") no-repeat 0px 0px;
}

#u1443-21:active
{
	background: url("../images/u1443-21-m.png") no-repeat 0px 0px;
}

#widgetu1441.frm-sub-st #u1443-21
{
	background: url("../images/u1443-21-fs.png") no-repeat 0px 0px;
}

#widgetu1450
{
	z-index: 71;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1450.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1452-5
{
	z-index: 72;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1446.fld-err-st #u1448-5,#widgetu1450.fld-err-st #u1452-5
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1446.fld-err-st #u1448-5 p,#widgetu1446.fld-err-st #u1448-5 span,#widgetu1454.fld-err-st #u1456-5 p,#widgetu1454.fld-err-st #u1456-5 span,#widgetu1450.fld-err-st #u1452-5 p,#widgetu1450.fld-err-st #u1452-5 span
{
	color: #D7244C;
}

#u1451-5
{
	z-index: 77;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1450.non-empty-st #u1451-5
{
	background-color: #FFFFFF;
}

#widgetu1450:hover #u1451-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1450.focus-st #u1451-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1450.fld-err-st #u1451-5
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1450.non-empty-st #u1451-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1450:hover #u1451-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1450.focus-st #u1451-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1446.fld-err-st #u1447-5 *,#widgetu1454.fld-err-st #u1455-5 *,#widgetu1450.fld-err-st #u1451-5 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1450_input,#widgetu1450_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1446.focus-st #widgetu1446_prompt,#widgetu1454.focus-st #widgetu1454_prompt,#widgetu1450.focus-st #widgetu1450_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1446:hover #widgetu1446_input,#widgetu1446.focus-st #widgetu1446_input,#widgetu1446.fld-err-st #widgetu1446_input,#widgetu1446:hover #widgetu1446_prompt,#widgetu1446.fld-err-st #widgetu1446_prompt,#widgetu1454:hover #widgetu1454_input,#widgetu1454.focus-st #widgetu1454_input,#widgetu1454.fld-err-st #widgetu1454_input,#widgetu1454:hover #widgetu1454_prompt,#widgetu1454.fld-err-st #widgetu1454_prompt,#widgetu1450:hover #widgetu1450_input,#widgetu1450.focus-st #widgetu1450_input,#widgetu1450.fld-err-st #widgetu1450_input,#widgetu1450:hover #widgetu1450_prompt,#widgetu1450.fld-err-st #widgetu1450_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1446.non-empty-st #widgetu1446_prompt,#widgetu1454.non-empty-st #widgetu1454_prompt,#widgetu1450.non-empty-st #widgetu1450_prompt
{
	visibility: hidden;
}

#u1154
{
	z-index: 3;
	width: 210px;
	min-height: 48px;
	margin-left: 375px;
	margin-top: 32px;
}

#u117
{
	z-index: 2;
	width: 291px;
	min-height: 39px;
	margin-left: 34px;
	margin-top: 676px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

